<span class="example-section">
  <mat-checkbox class="example-margin"
                name="{{name}}"
                color="{{color}}"
                [(ngModel)]="inputValue">
    {{title}}
  </mat-checkbox>
</span>
